
.fem-modal-header {
  background: linear-gradient(135deg, #e91e63, #f48fb1);
  color: #ffffff !important;
  border-bottom: none;
  border-top-left-radius: 18px;
  border-top-right-radius: 18px;
}
.modal-title{
   color: #ffffff !important;
}
.fem-modal-body {
  padding: 30px 20px;
}

.fem-modal-body p {
  font-size: 16px;
  color: #555;
  margin-bottom: 0;
}

.fem-modal-icon {
  font-size: 64px;
  color: #e91e63;
}

.fem-modal-btn {
  background-color: #e91e63;
  color: #ffffff;
  padding: 10px 34px;
  border-radius: 30px;
  border: none;
  font-weight: 500;
  transition: all 0.3s ease;
}

.fem-modal-btn:hover {
  background-color: #d81b60;
  color: #ffffff;
  transform: scale(1.05);
}

.modal-content {
  border-radius: 18px;
  border: none;
  box-shadow: 0 15px 40px rgba(233, 30, 99, 0.35);
}

/* Close button white */
.btn-close-white {
  filter: invert(1);
}

